Skip to main content

Get health status of a specific app

GET 

/api/v2/device/releases/health/status/:catalog_id

Returns the online/offline status of a specific installed application identified by its catalog_id.

Request​

Path Parameters

    catalog_id stringrequired

Responses​

Schema

    catalogId stringrequired

    The catalog ID of the release

    lastChecked date-timerequired

    When the status was last updated

    online booleanrequired

    Whether the app is online

Loading...